package net.northking.cctp.platform.dto.user;

public class UserInfoFeignDto {
    private String testTeam;
    private String testTeamManager;
    private String scriptManagerOperCode;
    private String scriptManagerCompany;

    private String testTeamId;

    public String getTestTeam() {
        return testTeam;
    }

    public void setTestTeam(String testTeam) {
        this.testTeam = testTeam;
    }

    public String getTestTeamManager() {
        return testTeamManager;
    }

    public void setTestTeamManager(String testTeamManager) {
        this.testTeamManager = testTeamManager;
    }

    public String getScriptManagerOperCode() {
        return scriptManagerOperCode;
    }

    public void setScriptManagerOperCode(String scriptManagerOperCode) {
        this.scriptManagerOperCode = scriptManagerOperCode;
    }

    public String getScriptManagerCompany() {
        return scriptManagerCompany;
    }

    public void setScriptManagerCompany(String scriptManagerCompany) {
        this.scriptManagerCompany = scriptManagerCompany;
    }
    public String getTestTeamId() {
        return testTeamId;
    }

    public void setTestTeamId(String testTeamId) {
        this.testTeamId = testTeamId;
    }
}
